body,td,th {
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #F00;
}
a:active {
	text-decoration: none;
	color: #000;
}

.bottom {
	font-family: "Arial";font-size: 12px;font-weight: normal;color: #333333;text-decoration: none;line-height: 18px;
}

.cl{background-image:url(images/classbg.jpg); background-repeat:no-repeat; height:27px; line-height:27px; padding-left:28px; text-align:left;}
#itemcon2{ margin-left:10px; margin-top:10px; float:left; }
.itempic2{ border:1px solid #CCC; text-align:left; padding:2px; width:160px; height:120px;}
.itemtit2{line-height:30px; margin-top:2px; text-align:center}

.newline{height:28px; border-bottom:1px dashed #CCC}
#text1{height:18px; padding-top:5px; border:1px solid #ccc; padding-left:25px; background-image:url(../images/anl.gif); background-repeat:no-repeat}